import 'package:test/test.dart';
import 'package:holzleitner_api/holzleitner_api.dart';

// tests for SyncTourRequest
void main() {
  final instance = SyncTourRequestBuilder();
  // TODO add properties to the builder and call build()

  group(SyncTourRequest, () {
    // BuiltList<SyncDelivery> deliveries
    test('to test the property `deliveries`', () async {
      // TODO
    });

    // int driverPersonalnummer
    test('to test the property `driverPersonalnummer`', () async {
      // TODO
    });

    // Date tourDate
    test('to test the property `tourDate`', () async {
      // TODO
    });

  });
}
